For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Help CenterOpenAPI SpecStatus
OverviewInquiriesTransactionsRelaysAPI ReferenceChangelog
OverviewInquiriesTransactionsRelaysAPI ReferenceChangelog
  • Getting Started
    • Introduction
    • Quickstart Tutorial
  • API Overview
    • API Keys
    • Authentication
    • Protocol
    • Response Body
    • Idempotence
    • Pagination
    • Rate Limiting
    • Downloading Files
    • API Logs
    • Request IDs
  • Versioning
    • API Changelog
    • Versioning
  • Troubleshooting
    • Error Handling
  • API Reference
    • OpenAPI Specification
    • Cases
    • Connect
    • Documents
    • Inquiries
    • List Items
    • Lists
    • OAuth
    • Reports
    • Transactions
    • Verifications
      • GETRetrieve a Verification
      • DELRedact a Verification
      • GETPrint Verification PDF
      • AAMVA Verifications
      • eCBSV Database Verifications
      • Phone Carrier Database Verifications
      • Serpro Database Verifications
        • GETRetrieve a Serpro Database Verification
      • Tin Database Verifications
      • Database Verifications
      • Database Standard Verifications
      • Document Verifications
      • Email Address Verifications
      • Government ID Verifications
      • Government ID NFC Verifications
      • Phone Number Verifications
      • Selfie Verifications
    • Workflows
  • Webhooks
LogoLogo
Help CenterOpenAPI SpecStatus
API ReferenceVerificationsSerpro Database Verifications

Retrieve a Serpro Database Verification

GET
https://api.withpersona.com/api/v1/verification/database-serpros/:verification-id
GET
/api/v1/verification/database-serpros/:verification-id
$curl https://api.withpersona.com/api/v1/verification/database-serpros/verification-id \
> -H "Authorization: Bearer <token>"
1{
2 "data": {
3 "id": "ver_ixBrVPK2jKwg4qGmbWZvwMmw",
4 "attributes": {
5 "birthdate": "1994-12-30",
6 "checks": [],
7 "completed-at": null,
8 "completed-at-ts": null,
9 "country-code": "BR",
10 "cpf": "123456789",
11 "created-at": "2022-08-03T03:42:20.000Z",
12 "created-at-ts": 1659498140,
13 "name-first": "Jane",
14 "name-full": "Jane Doe",
15 "name-last": "Doe",
16 "status": "initiated",
17 "submitted-at": null,
18 "submitted-at-ts": null
19 },
20 "relationships": {
21 "inquiry": {
22 "data": null
23 },
24 "inquiry-template": {
25 "data": null
26 },
27 "inquiry-template-version": {
28 "data": null
29 },
30 "selfie": {
31 "data": {
32 "id": "self_ABC123",
33 "type": "selfie/profile-and-center"
34 }
35 },
36 "template": {
37 "data": null
38 },
39 "transaction": {
40 "data": null
41 },
42 "verification-template": {
43 "data": {
44 "type": "verification-template/database-serpro",
45 "id": "vtmpl_ABC123"
46 }
47 },
48 "verification-template-version": {
49 "data": {
50 "type": "verification-template-version/database-serpro",
51 "id": "vtmplv_ABC123"
52 }
53 }
54 },
55 "type": "verification/database-serpro"
56 }
57}
Retrieve a Serpro database verification
Was this page helpful?
Previous

TIN Database Verifications

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

verification-idstringRequired
ID of Verification to retrieve

Headers

Key-InflectionenumOptional
Determines casing for the API response.
Allowed values:
Idempotency-KeystringOptional
Ensures the request is idempotent.
Persona-VersionenumOptional
Server API version. More info on versioning can be found [here](https://docs.withpersona.com/versioning).

Query parameters

includestringOptional
A comma-separated list of relationship paths. This can be used to customize which related resources will be fully serialized in the `included` key in the response. See [Serialization](https://docs.withpersona.com/serialization#inclusion-of-related-resources) for more details.
fieldsmap from strings to stringsOptional
Comma-separated list(s) of attributes to include in the response. This can be used to customize which attributes will be serialized in the response. See [Serialization](https://docs.withpersona.com/serialization#sparse-fieldsets) for more details.

Response

This endpoint returns a Serpro Database Verification object and (optionally) its related objects in included.

dataobject
A Serpro Database Verification

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error

Server API version. More info on versioning can be found here.

A comma-separated list of relationship paths. This can be used to customize which related resources will be fully serialized in the included key in the response. See Serialization for more details.

Comma-separated list(s) of attributes to include in the response. This can be used to customize which attributes will be serialized in the response. See Serialization for more details.